<? global $lang; ?>
<div id='contact'>
  <div style="text-align: right;">
    <a href="https://www.facebook.com/RockowaSzkolaMuzyczna" target="_blank">
      <img src="images/nosystem/icon-facebook.png">
    </a>
  </div>
  <?
  if ( isset( $this -> _firm_name ) && $this -> _firm_name )
    echo '<div class="contact_line" style="color: #FFC900;">' . $this -> _firm_name . '</div>';
  
  if ( isset( $this -> _street ) || isset( $this -> _postal_code ) || isset( $this -> _city ) )
    echo '<div class="contact_line">ul. ' . $this -> _street . '<br />' . $this -> _postal_code . ' ' . $this -> _city . '</div>';
  
  if ( isset( $this -> _phone ) && $this -> _phone )
    echo '<div class="contact_line">' . $lang -> getTrans( 'T_TEL' ) . ' ' . $this -> _phone . '</div>';
  
  if ( isset( $this -> _fax ) && $this -> _fax )
    echo '<div class="contact_line">' . $lang -> getTrans( 'T_FAX' ) . ' ' . $this -> _fax . '</div>';
  
  if ( isset( $this -> _email ) && $this -> _email )
    echo '<div class="contact_line"><a href="mailto:' . $this -> _email . '">' . $this -> _email . '</a></div>';
  
  if ( isset( $this -> _nip ) && $this -> _nip )
    echo '<div class="contact_line">' . $lang -> getTrans( 'T_NIP' ) . ': ' . $this -> _nip . '</div>';
  ?>
</div>